/*---------------------------------------------------------------*/
/*------------- Put CSS to overwrite Blog CSS here  -------------*/
/*---------------------------------------------------------------*/

@media all and (max-width: 780px) {
  .blogNavigation {
    text-align: center;
  }
  .blogArticle .blogArticleWrap .blogPostHero {
    float: none;
    max-width: none;
    margin: 1em 0;
  }
  .blogArticle .blogArticleImages .container div {
    width: 49%;
  }
  .categorySection .container {
    -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
  }

    .blogPost .blogPostHero {
    width: 100%;
    max-width: none;
    max-height: none;
    min-height: 15em;
    margin: 0 0 1em;
  }
  .blogPost .blogPostDetails {
    width: 100%;
  }

  .blogPost {
    margin-top: 2em !important;
  }


}


.blog-widget .blog-widget-heading {
  display: none;
}

.blog-widget .blog-widget-article .blog-widget-article-preview .blog-widget-article-preview-title,
.blogPost .blogPostDetails .blogTitle{
  font-size: 1em;
  line-height: 1.35em;
  font-family: var(--headingFont);
  color: var(--primaryDark);
  font-weight: 400;
  padding: 2px 0 3px;
  transition: var(--transition);
   font-size: 1.2em;
  font-weight: 600;
}

.blog-widget .blog-widget-article:hover .blog-widget-article-preview .blog-widget-article-preview-title,
.blogPost:hover .blogPostDetails .blogTitle {
  color: var(--white);
  transition: var(--transition);
}


.blog-widget .blog-widget-article .blog-widget-article-preview {
  padding: 18px 18px 60px;
}

/* .blog-widget .blog-widget-article .blog-widget-article-preview .blog-widget-article-content-button:after,
.blogPost .blogPostDetails a.blogBtn:after{
  content: '\2191';
  font-family: var(--bodyFont);
  margin-left: 5px;
  transform: rotate(45deg);
  display: inline-block;
  margin-right: -2px;
  font-size: .95em;
} */

.blogPost .blogPostDetails a.blogBtn:after{
  margin-left: 8px;
}

.blog-widget .blog-widget-article .blog-widget-article-preview .blog-widget-article-content-button,
.blogPost .blogPostDetails a.blogBtn{
  /* max-width: max-content; */
  margin-left: 0;
  bottom: 20px;
    display: flex;
  justify-content: space-between;
  align-items: center;
    width: revert;
  max-width: max-content;
  font-size: .9em;
  padding: 0 0 2px;
    position: absolute;
}


.blog-widget-article-content-button,
.blogPost .blogPostDetails a.blogBtn{
  padding: 0 0 2px;
  border-radius: 0;
  border: none;
  border-bottom: solid 1px var(--cta);
  background: transparent;
}

.blog-widget .blog-widget-article:hover .blog-widget-article-content-button,
.blogPost:hover .blogPostDetails a.blogBtn.-secondaryBtn-{
  background: transparent;
  color: var(--white);
  border-color: var(--white);
  left: 18px;
}

.blogWidget {
  margin-top: 0em;
  margin-bottom: .5em;
}

.blog-widget .blog-widget-article .blog-widget-article-preview .blog-widget-article-content-text,
.blogPost .blogPostDetails .blogPostText{
  padding: 0.6em 0;
  line-height: 1.5em;
  color: var(--darkGrey);
  font-size: .95em;
}

.blog-widget .blog-widget-article,
.blogPost{
  color: var(--primaryDark);
  background: var(--white);
  border: solid 1px rgba(9,10,26,.2);
  box-shadow: none;
  border-radius: var(--radIt);
}

.blog-widget .blog-widget-article .blog-widget-article-img {
  padding: 18px 18px 0;
 
}

.blog-widget .blog-widget-article .blog-widget-article-img .blog-widget-article-imgFrame {
  border-radius: var(--borderRadius);
}

.blog-widget .blog-widget-article:hover,
.blogPost:hover{
  box-shadow: none;
  transform:none;
  background: rgba(60,160,193,.15);
  background: var(--darkGreen);
  color: var(--white);
  /* background: var(--lightGrey); */
   transform: var(--cardTransformHover);
 transition: var(--transition);
}

.blog-widget .blog-widget-article:nth-last-child(1) {
   border: solid 1px rgba(9,10,26,.2);
}

  .blogPost {
     width: 100%;
  width: calc(100% - var(--gridSpacing));
    margin:  var(--gridSpacing) calc(var(--gridSpacing) / 2);
    display: flex;
    flex-direction: column;
    position: relative;
  }

.blogPost .blogPostHero {
  width: 100%;
  padding: 18px 18px 1px;
}

.blogPost .blogPostHero .image {
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 60%;
  border-radius: 0;
  border-radius: var(--borderRadius);
}

.blogPost .blogPostDetails .blogPublsihInfo:has(.blogPostDate:empty) {
  display: none;
}

.blogPost .blogPostDetails {
  padding: 18px 18px 72px;
  width: 100%;
}


.itemPagination:has(.pagination > a:only-child) {
  display: none;
}

.blog-widget {
 justify-content: flex-start;
}


@media all and (min-width:781px) {
    .articleStub {
    display: flex;
    flex-wrap: wrap;
  }

  .blogPost {
     width: 50%;
  width: calc(50% - var(--gridSpacing));
    margin:  var(--gridSpacing) calc(var(--gridSpacing) / 2);
  }

    .categorySection.blog .container {
  padding-left: 4vw;
}
}

@media all and (min-width:1001px) {
    .sidebar {
    padding-top: 5.85em;
}
}

@media all and (max-width:1000px) and (min-width:781px) {
    .sidebar {
    padding-top: 5.8em;
}

  .categorySection.blog .container {
  padding-left: 20px;
}
}